> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pricenow.ch/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiaccountscurrent

> Mark the current account for deletion.



## OpenAPI

````yaml https://pratiq-docs.s3.eu-west-1.amazonaws.com/open-api/production/public/2025-02-18.json delete /api/accounts/current
openapi: 3.0.0
info:
  title: Pricenow API
  version: '2025-02-18'
servers:
  - url: https://api.pricenow.dev
    description: Production Endpoint
security: []
tags: []
paths:
  /api/accounts/current:
    delete:
      tags:
        - accounts
      description: Mark the current account for deletion.
      parameters:
        - name: accept-language
          in: header
          description: Language of the response
          required: true
          schema:
            type: string
            enum:
              - en
              - de
              - fr
              - it
        - name: pratiq-channel-uuid
          in: header
          description: UUID of the sales channel
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/V2025_02_18_ScheduledAccountDeletion'
                required:
                  - data
components:
  schemas:
    V2025_02_18_ScheduledAccountDeletion:
      type: object
      properties:
        dateOfDeletion:
          type: string
          nullable: true
      required:
        - dateOfDeletion

````